 
  <form name="form1" id="form1" method="post" action="recomendaciones_catalogo.php" >


    <div align="center">

      

    <p align="center"> 

      <?php 

		

	include("../conexion.php"); 

$id=$_GET['id'];

$r="delete from  recomendaciones_catalogo where id='$id'";

mysqli_query($r);

echo("<br><font size='2' face='Arial, Helvetica, sans-serif'>Datos borrados</font><br><br>");

?>

    </p>

 

    </div>
</form></div>

<script>
document.getElementById('form1').submit()
</script>